html {
  height: 100%;
  margin: 0px;
  padding: 0px;
	background-color: #FFFFFF;
}

body {
  padding: 12px 12px 12px 12px;
	margin: 0px;
	border-width: 0px;
	color: #555555;
	font-family: sans-serif;
	font-size: 1.0em;
}

h1 {
  font-size: 1.3em;
  margin: 0px 0px 0px 0px;
  padding: 8px 8px 8px 4px;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #BFCFFF;
  background-color: #E6ECFF;
  color: #0033CC;
}

h1 span {
  font-style: italic;
  font-weight: normal;
}

#statistics {
	margin: 0px 0px 5px 0px;
	padding: 2px 4px 2px 4px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #AAAAAA;
	font-size: 15px;
	background-color: #E6ECFF;
}

#colormap span {
  color: #FFFFFF;
  background-color: #000000;
  font-weight: bold;
  font-size: 10px;
}

#som, #hitmap {
  padding-top: 5px;
}

.node {
	font-size: 10px;
	font-family: Arial;
	margin: 0;
}

.distance {
	height: 10px;
	width: 10px;
	font-size: 8px;
}

.node a:link {
  color: #000000;
}

.node a:visited {
  font-weight: bold;
  font-style: italic;
}

#som .node div {
	width: 80px;
  height: 55px;
	overflow: hidden;
	white-space: nowrap;
}

#hitmap .node div {
	width: 25px;
  height: 21px;
  font-size: 9px;
  font-family: Arial;
	text-align: center;
	padding: 4px 0px 0px 0px;
	color: #000000;
}

.node span {
  background-color: #FFFFFF;
}
